/*------------General Form Size-------------*/
form {
	width: 500px;
	padding: 5px;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 10px;
}

/*------------ Used for product forms in Online catalog- formats form into a single row-------------*/

.form_no_margin {
	margin: 0px auto;
	padding: 20px 0px;
	width: 95%;
	clear: both;
}
.fabric_cart_form {
	margin: 0px auto;
	padding: 10px;
	clear: both;
	width: 95%;
}
.fabric_cart_form_view2 {
	margin: 0px auto;
	padding: 0px 0px 10px;
	clear: both;
	width: 95%;
}
.fabric_button_centered {
	padding: 12px 0 0;
	clear: both;
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 12px;
}

/*------------ Form Elements for Admin Area - may have to change-------------*/
textarea {
	font: .9em "Times New Roman", Times, serif;
}
label {
	margin: 0px;
	padding: 0px;
}
input {
	font: .9em "Times New Roman", Times, serif;
	margin: 0px;
	padding: 0px;
}
select {
	font: .9em "Times New Roman", Times, serif;
}
.buttontext /*used in admin for bold text*/ {
	text-decoration: none;
	color: #6F3C2D;
	font-weight: bold;
	font-style: italic;
	font-size: 0.9em;
}

/*------------  Following styles are used with Single row forms in Online Catalog-------------*/

.text_beside_button /*used to make label line up with cart gif*/ {
	display: inline;
	margin: 5px 3px 3px;
	float: left;
}

.button_inline /*used to make button line up with button label*/ {
	display: inline;
	float: left;
	padding: 0;
	margin-left: 25px;
}
.button_centered {
	padding: 12px 0 0;
	clear: both;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.price /*wrap p inside end of form to style the price directly under the item name with slight indent */ {
	margin-top: -1px;
	clear: both;
	float: left;
	margin-right: 0px;
	margin-left: 0px;
	text-indent: 1em;
	font-style: italic;
	font-size: .9em;
}


/*------------ used the following to style the gift certificate form-------------*/
.giftcert_form_style {
	background: #FDFFE9;
	border: medium double #6F3C2D;
	margin: 15px 0px 0px;
	padding: 5px;
}
.giftcert_element_div {
	width: 100%;
	margin: 0px;
	padding: 8px 8px 15px;
	float: left;
}
.p_form {
	margin: 0px 0px 15px;
	padding: 0px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 1.2em;
	color: #506332;
}
